html {
  height: 100%;
  min-width: 100%;
}

body {
  max-width: 100%;
  height: 100%;
  position: relative;
}
body:before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #a40000;
  opacity: 0.7;
  z-index: 1;
}

video.bg-video {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translateX(-50%) translateY(-50%);
  z-index: 0;
}

@media (pointer: coarse) and (hover: none) {
  body {
    background: url("../assets/img/bg-mobile-fallback.jpg") #a40000 no-repeat center center scroll;
    background-size: cover;
  }
  body video {
    display: block;
  }
}
